<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Kelas_model extends CI_Model {
	
	public function viewkelas($kode){
		$this->db->where('KD_JENIS_KETENAGAAN', $kode);
		$result = $this->db->get('web_siswa')->result(); 
		
		return $result; 
	}
}
